Country or Region

Prev Next

Country Or Region JSON Format

Country Or Region is represented as simple flat JSON objects with the following keys:

Name Type Description
id string Id of Country Or Region.
name string Name of Country Or Region.
description string Description of Country Or Region.
isDeleted bool Whether the Country Or Region is deleted or not.

Get the list of Country Or Region

GET global/countryOrRegions

  • Parameters:

No Paramters

  • Response:

An array of Country Or Region

  • Example

Sample Request:

curl https://partnerapi.comm100.io/v4/global/countryOrRegions \ 
    -X 'GET' \ 
    -H 'Authorization: Bearer {access_token}' \ 

Response:

HTTP/1.1 200 OK

[
  {
      "id": "Afghanistan",
      "name": "Afghanistan (افغانستان)",
      "description": "",
      "isDeleted": false
  }
] 
Copyright © 2022 Comm100 Network Corporation. All Rights Reserved.